Activity log for bug #1845723

Date Who What changed Old value New value Message
2019-09-27 20:56:38 Seth Forshee bug added bug
2019-09-27 20:56:40 Seth Forshee nominated for series kernel-sru-workflow/automated-testing
2019-09-27 20:56:41 Seth Forshee bug task added kernel-sru-workflow/automated-testing
2019-09-27 20:56:42 Seth Forshee nominated for series kernel-sru-workflow/prepare-package
2019-09-27 20:56:43 Seth Forshee bug task added kernel-sru-workflow/prepare-package
2019-09-27 20:56:44 Seth Forshee nominated for series kernel-sru-workflow/prepare-package-meta
2019-09-27 20:56:45 Seth Forshee bug task added kernel-sru-workflow/prepare-package-meta
2019-09-27 20:56:46 Seth Forshee nominated for series kernel-sru-workflow/promote-to-proposed
2019-09-27 20:56:47 Seth Forshee bug task added kernel-sru-workflow/promote-to-proposed
2019-09-27 20:56:48 Seth Forshee nominated for series kernel-sru-workflow/promote-to-release
2019-09-27 20:56:48 Seth Forshee bug task added kernel-sru-workflow/promote-to-release
2019-09-27 20:56:49 Seth Forshee nominated for series kernel-sru-workflow/regression-testing
2019-09-27 20:56:50 Seth Forshee bug task added kernel-sru-workflow/regression-testing
2019-09-27 20:56:51 Seth Forshee tags eoan kernel-release-tracking-bug
2019-09-27 20:56:52 Seth Forshee nominated for series Ubuntu Eoan
2019-09-27 20:56:53 Seth Forshee bug task added linux-kvm (Ubuntu Eoan)
2019-09-27 20:56:55 Seth Forshee linux-kvm (Ubuntu Eoan): status New Confirmed
2019-09-27 20:56:57 Seth Forshee kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-09-27 20:56:59 Seth Forshee kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-27 20:57:05 Seth Forshee kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-09-27 20:57:08 Seth Forshee kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-27 20:57:10 Seth Forshee kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-09-27 20:57:13 Seth Forshee kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-27 20:57:15 Seth Forshee kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-09-27 20:57:17 Seth Forshee kernel-sru-workflow/promote-to-proposed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-27 20:57:20 Seth Forshee kernel-sru-workflow/promote-to-release: importance Undecided Medium
2019-09-27 20:57:22 Seth Forshee kernel-sru-workflow/promote-to-release: assignee Ubuntu Package Archive Administrators (ubuntu-archive)
2019-09-27 20:57:24 Seth Forshee kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-09-27 20:57:26 Seth Forshee kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-27 20:57:28 Seth Forshee linux-kvm (Ubuntu): importance Undecided Medium
2019-09-27 20:57:30 Seth Forshee tags eoan kernel-release-tracking-bug eoan kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-09-27 20:57:31 Seth Forshee description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-09-27 20:57:32 Seth Forshee tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-1
2019-09-27 21:02:42 Seth Forshee description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845728 variant: debs
2019-09-27 21:02:43 Seth Forshee tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-1 eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-1 kernel-sru-derivative-of-1845728
2019-09-27 21:03:08 Seth Forshee kernel-sru-workflow: status New In Progress
2019-09-27 21:03:10 Seth Forshee kernel-sru-workflow: importance Undecided Medium
2019-09-28 04:18:16 Ubuntu Kernel Bot summary linux-kvm: <version to be filled> -proposed tracker eoan/linux-kvm: <version to be filled> -proposed tracker
2019-09-28 04:18:21 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845728 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845728 packages: main: linux-kvm meta: linux-meta-kvm phase: Holding before Packaging phase-changed: Saturday, 28. September 2019 04:18 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs
2019-09-28 08:14:28 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-09-28 08:14:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845728 packages: main: linux-kvm meta: linux-meta-kvm phase: Holding before Packaging phase-changed: Saturday, 28. September 2019 04:18 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845728 packages: main: linux-kvm meta: linux-meta-kvm phase: Ready for Packaging phase-changed: Saturday, 28. September 2019 08:14 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-09-30 16:54:01 Seth Forshee description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845728 packages: main: linux-kvm meta: linux-meta-kvm phase: Ready for Packaging phase-changed: Saturday, 28. September 2019 08:14 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845987 packages: main: linux-kvm meta: linux-meta-kvm phase: Ready for Packaging phase-changed: Saturday, 28. September 2019 08:14 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-09-30 16:54:02 Seth Forshee tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-1 kernel-sru-derivative-of-1845728 eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-1
2019-09-30 16:54:03 Seth Forshee tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-1 eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-1 kernel-sru-derivative-of-1845987
2019-09-30 17:03:45 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Confirmed New
2019-09-30 17:03:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845987 packages: main: linux-kvm meta: linux-meta-kvm phase: Ready for Packaging phase-changed: Saturday, 28. September 2019 08:14 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845987 packages: main: linux-kvm meta: linux-meta-kvm phase: Holding before Packaging phase-changed: Monday, 30. September 2019 17:03 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs
2019-09-30 17:38:09 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-09-30 17:38:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845987 packages: main: linux-kvm meta: linux-meta-kvm phase: Holding before Packaging phase-changed: Monday, 30. September 2019 17:03 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845987 packages: main: linux-kvm meta: linux-meta-kvm phase: Ready for Packaging phase-changed: Monday, 30. September 2019 17:38 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-09-30 18:37:06 Seth Forshee summary eoan/linux-kvm: <version to be filled> -proposed tracker eoan/linux-kvm: 5.3.0-1002.2 -proposed tracker
2019-09-30 18:37:08 Seth Forshee kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-09-30 18:37:08 Seth Forshee kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Seth Forshee (sforshee)
2019-09-30 18:37:11 Seth Forshee kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-09-30 18:37:11 Seth Forshee kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Seth Forshee (sforshee)
2019-09-30 18:45:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845987 packages: main: linux-kvm meta: linux-meta-kvm phase: Ready for Packaging phase-changed: Monday, 30. September 2019 17:38 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845987 packages: main: linux-kvm meta: linux-meta-kvm phase: Packaging phase-changed: Monday, 30. September 2019 18:45 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded variant: debs
2019-09-30 19:58:54 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-09-30 19:58:57 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-09-30 19:58:59 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-09-30 19:59:02 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-09-30 19:59:04 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845987 packages: main: linux-kvm meta: linux-meta-kvm phase: Packaging phase-changed: Monday, 30. September 2019 18:45 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845987 packages: main: linux-kvm meta: linux-meta-kvm phase: Holding before Promote to Proposed phase-changed: Monday, 30. September 2019 19:59 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:queued,meta:building variant: debs
2019-09-30 20:10:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845987 packages: main: linux-kvm meta: linux-meta-kvm phase: Holding before Promote to Proposed phase-changed: Monday, 30. September 2019 19:59 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:queued,meta:building variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845987 packages: main: linux-kvm meta: linux-meta-kvm phase: Holding before Promote to Proposed phase-changed: Monday, 30. September 2019 19:59 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building variant: debs
2019-09-30 20:26:37 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1845987 packages: main: linux-kvm meta: linux-meta-kvm phase: Holding before Promote to Proposed phase-changed: Monday, 30. September 2019 19:59 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1845987 packages: main: linux-kvm meta: linux-meta-kvm phase: Holding before Promote to Proposed phase-changed: Monday, 30. September 2019 19:59 UTC reason: promote-to-proposed: Holding -- master bug not ready for proposed variant: debs
2019-10-01 12:24:46 Seth Forshee description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1845987 packages: main: linux-kvm meta: linux-meta-kvm phase: Holding before Promote to Proposed phase-changed: Monday, 30. September 2019 19:59 UTC reason: promote-to-proposed: Holding -- master bug not ready for proposed variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846204 packages: main: linux-kvm meta: linux-meta-kvm phase: Holding before Promote to Proposed phase-changed: Monday, 30. September 2019 19:59 UTC reason: promote-to-proposed: Holding -- master bug not ready for proposed variant: debs
2019-10-01 12:24:47 Seth Forshee tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-1 kernel-sru-derivative-of-1845987 eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-1
2019-10-01 12:24:47 Seth Forshee tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-1 eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-1 kernel-sru-derivative-of-1846204
2019-10-01 20:38:58 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-10-01 20:39:00 Ubuntu Kernel Bot tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-1 kernel-sru-derivative-of-1846204 block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-1 kernel-sru-derivative-of-1846204
2019-10-01 20:39:01 Ubuntu Kernel Bot tags block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-1 kernel-sru-derivative-of-1846204 block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-1 kernel-sru-derivative-of-1846204
2019-10-01 20:39:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846204 packages: main: linux-kvm meta: linux-meta-kvm phase: Holding before Promote to Proposed phase-changed: Monday, 30. September 2019 19:59 UTC reason: promote-to-proposed: Holding -- master bug not ready for proposed variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846204 packages: main: linux-kvm meta: linux-meta-kvm phase: Ready for Promote to Proposed phase-changed: Tuesday, 01. October 2019 20:39 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-10-01 22:39:16 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Committed
2019-10-01 22:39:18 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846204 packages: main: linux-kvm meta: linux-meta-kvm phase: Ready for Promote to Proposed phase-changed: Tuesday, 01. October 2019 20:39 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846204 packages: main: linux-kvm meta: linux-meta-kvm phase: Promote to Proposed phase-changed: Tuesday, 01. October 2019 22:39 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs
2019-10-02 00:17:30 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-10-02 00:17:33 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-10-02 00:17:36 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-10-02 00:17:37 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2019-10-02 00:17:39 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846204 packages: main: linux-kvm meta: linux-meta-kvm phase: Promote to Proposed phase-changed: Tuesday, 01. October 2019 22:39 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846204 packages: main: linux-kvm meta: linux-meta-kvm phase: Testing phase-changed: Wednesday, 02. October 2019 00:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress variant: debs
2019-10-04 15:10:40 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-10-04 15:10:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846204 packages: main: linux-kvm meta: linux-meta-kvm phase: Testing phase-changed: Wednesday, 02. October 2019 00:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846204 packages: main: linux-kvm meta: linux-meta-kvm phase: Testing phase-changed: Wednesday, 02. October 2019 00:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress variant: debs
2019-10-04 17:11:36 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Fix Released
2019-10-04 17:11:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846204 packages: main: linux-kvm meta: linux-meta-kvm phase: Testing phase-changed: Wednesday, 02. October 2019 00:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846204 packages: main: linux-kvm meta: linux-meta-kvm phase: Ready for Testing phase-changed: Friday, 04. October 2019 17:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress variant: debs
2019-10-09 14:41:10 Seth Forshee tags block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-1 kernel-sru-derivative-of-1846204 block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-d2019.09.27-1 kernel-sru-derivative-of-1846204 regression-testing-passed
2019-10-09 14:45:56 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2019-10-09 14:46:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846204 packages: main: linux-kvm meta: linux-meta-kvm phase: Ready for Testing phase-changed: Friday, 04. October 2019 17:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846204 packages: main: linux-kvm meta: linux-meta-kvm phase: Holding before Promote to Release phase-changed: Wednesday, 09. October 2019 14:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-release: Holding -- master bug not ready for release variant: debs
2019-10-11 20:53:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846204 packages: main: linux-kvm meta: linux-meta-kvm phase: Holding before Promote to Release phase-changed: Wednesday, 09. October 2019 14:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-release: Holding -- master bug not ready for release variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846204 packages: main: linux-kvm meta: linux-meta-kvm phase: Holding before Promote to Release phase-changed: Wednesday, 09. October 2019 14:45 UTC proposed-announcement-sent: true proposed-testing-requested: true variant: debs
2019-10-11 20:58:25 Seth Forshee marked as duplicate 1847294
2019-10-14 12:39:44 Launchpad Janitor linux-kvm (Ubuntu Eoan): status Confirmed Fix Released
2019-10-14 12:39:44 Launchpad Janitor cve linked 2019-15098
2019-10-14 12:39:44 Launchpad Janitor cve linked 2019-17052
2019-10-14 12:39:44 Launchpad Janitor cve linked 2019-17053
2019-10-14 12:39:44 Launchpad Janitor cve linked 2019-17054
2019-10-14 12:39:44 Launchpad Janitor cve linked 2019-17055
2019-10-14 12:39:44 Launchpad Janitor cve linked 2019-17056